{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "bei",
            "block_bbox": [
              93,
              133,
              163,
              174
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                93.0,
                133.0
              ],
              [
                163.0,
                133.0
              ],
              [
                163.0,
                174.0
              ],
              [
                93.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "309",
            "block_bbox": [
              972,
              125,
              1037,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                972.0,
                125.0
              ],
              [
                1037.0,
                125.0
              ],
              [
                1037.0,
                163.0
              ],
              [
                972.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Beichtstuhl",
            "block_bbox": [
              1692,
              130,
              1918,
              173
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1692.0,
                130.0
              ],
              [
                1918.0,
                130.0
              ],
              [
                1918.0,
                173.0
              ],
              [
                1692.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bei Prăp.〈支配第三格〉Ⅰ〈表示地点〉①在…附近，靠近，邻近：di Schlacht ~Leipzig 莱比锡战役；Bernau ~(缩写：b.) Berlin 柏林近郊的柏尔瑙；~m Bahnhof 在车站附近；~n Gepäck bleiben 留在行李近旁(看着行李)；(dicht, nahe) ~der Schule (紧)挨着学校；~jmdm. [etw.] steher [sitzen] 站[坐]在某人身旁[某物边上]；wir versammeln uns ~m Schillerdenkmal 我们在席勒纪念碑集合；Kopf ~Kopf 头挨头②在…中：er war auch ~den Demonstranten 他也在游行者当中；~der Morgenpost lag ein Brief aus Paris 早上的邮件里有一封巴黎来的信。③在…部位(表示直接接触)：das Kind ~der Hand nehmen 用手拉着孩子；jmdn. ~der Schulter packen 抓住某人的肩膀②①在某人家里：er wohnt (nicht mehr) ~seinen Eltern 他(不再)住在父母家里；wir sind ~ihr eingeladen 我们受邀到她家里作客；~uns ist das so üblich 这种事在我们家很平常。②在某人处，在某人身上(指思想等)：~jmdm. Verständnis finden 得到某人的理解；die Schuld liegt ~ihm 责任在他身上。③在某个机构、单位等：~einer Firma arbeiten [angestellt sein] 在一家公司工作[受雇于一家公司]；sie ist ~m Film 她在电影界工作；~der Luftwaffe dienen 在空军服役④在某一事件、过程中：~einer Hochzeit sein 参加一个婚礼；~einer Aufführung mitwirken 参加演出⑤在某位作家的作品中：sie sehen aus wie die Verbrecher ~Edgar Wallace 他们的样子像埃德加·华莱士作品中的罪犯。⑥在…情况，以…为例：~ihm ist die Krankheit tödlich verlaufen 该病在他身上是致命的；es war genauso wie ~mir 情况跟我的完全一样。⑦在…身边，在…身上：etw. ~sich tragen 身上带着某物；~sich (selbst) anfangen 在自己身上开始；als Gast ~sich behalten 当作客人留在身边；etw. ~sich behalten [转]不往外讲某事；nicht (ganz) bei sich sein [口]头脑不(太)清醒；心不在焉，睡眼惺忪⑧约数：der Umsatz liegt ~90 Millionen 销售额约九千万。⑨已达到的数值：die Temperatur liegt jetzt ~38.7℃现在的体温为38.7度；die Tachonadel blieb ~250 km/h stehen 速度计指示250公里/小时。⑩以…作证，以…保证，凭…起誓：~Gott！上帝作证！~m Barte des Propheten！以先知的胡子作证！~m Andenken meines toten Freundes！以我过世的朋友发誓！Ⅱ〈表示时间〉①在…时候：Vorsicht ~Abfahrt des Zuges! 火车出站，请注意！~Beginn [Ende] der Vorstellung 演出开始[结束]时；~m Tod des Vaters 父亲去世时②在…期间：~Tag und （~）Nacht 在白天黑夜；~einer Schlägerei [einem Fest] 在打架[节日]",
            "block_bbox": [
              91,
              201,
              686,
              2818
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                664,
                201
              ],
              [
                91,
                216
              ],
              [
                102,
                2817
              ],
              [
                675,
                2817
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "期间；Rom ︷Nacht 晚间的罗马；Moskau ︸Schnee und Frost 冰天雪地的莫斯科；die Herrschaften sind noch ︼Tisch 先生们还在用餐。③ 在…的同时，随着：～zunehmendem Alter in Vereinsamung geraten 随着年龄增长而陷入孤独；10 Millionen Euro Lohnkosten einsparen ︼～gleicher Arbeitszeit und gleicher Produktion 同样的工作时间，同样的产量，节约一千万欧元工资成本；～sein [德国北部地区] 正准备做某事：ich war gerade ︼gewesen wegzugehen，als das Unglück passierte 事故发生时，我正要离开。Ⅲ〈表示伴随情况〉① 在…情况：～Kräften/～guter Gesundheit sein 身体健康；～Nebel fahren 冒着雾行驶；～Tageslicht arbeiten 在白天工作 ② 关于，有关，在…方面：anders sind die Verhältnisse ⌒Erdöl und Erdgas 石油和天然气方面情况不同。③ 为，针对：～langen Additionen ist ein Taschenrechner schon eine Hilfe 大数字相加时，计算器是很好的辅助工具。④ 假如：～Ostwind qualmt der Ofen 如刮东风，炉子就冒烟；～Glatteis muss gestreut werden 路面结冰须撒盐（或沙、灰）。⑤ 由于：～dieser Hitze bleiben wir lieber zu Hause 天这么热，我们宁可待在家里。⑥ 尽管：etw. ⌒m besten Willen nicht einsehen können 尽管有良好的意愿，也不能理解某事；⌒aller Freundschaft，das geht zu weit 不管怎么友好，这件事也太过分了。",
            "block_bbox": [
              724,
              199,
              1300,
              1547
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                724.0,
                199.0
              ],
              [
                1300.0,
                199.0
              ],
              [
                1300.0,
                1547.0
              ],
              [
                724.0,
                1547.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "B $ \\underline{ei} $ m. -s, -e/-s [土耳其语:bey] → Beg",
            "block_bbox": [
              713,
              1552,
              1294,
              1636
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                713.0,
                1552.0
              ],
              [
                1294.0,
                1552.0
              ],
              [
                1294.0,
                1636.0
              ],
              [
                713.0,
                1636.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{bei}} $· $ \\underline{\\text{be}} $· $ \\underline{\\text{hal}} $· $ \\underline{\\text{ten}} $ * V. t. (h.) 保持,保留:seine Lebensweise [die Methode] ~ 保持他的生活方式[保持这种方法]; die eingeschlagene Richtung ~ 保持已经选择的方向",
            "block_bbox": [
              712,
              1642,
              1295,
              1845
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                712.0,
                1642.0
              ],
              [
                1295.0,
                1642.0
              ],
              [
                1295.0,
                1845.0
              ],
              [
                712.0,
                1845.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Bei·be·hal·tung f. - → beibehalten",
            "block_bbox": [
              714,
              1852,
              1257,
              1894
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                714.0,
                1852.0
              ],
              [
                1257.0,
                1852.0
              ],
              [
                1257.0,
                1894.0
              ],
              [
                714.0,
                1894.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bei·bie·gen* I V.t. (h.) (俗) ① 一再解释使其明白: die Formeln habe ich ihm endlich beigebogen 我终于让他明白了这些公式。② 婉言相劝, 转弯抹角地告知(不愉快的事): heute muss ich meinem Vater ~, dass ich eine Sechs geschrieben habe 今天我得拐个弯让父亲知道, 我得了个“6”分(德国最差的成绩)。II V.i. (h.) 转向减速: die Barkasse bog bei 汽艇转向减速了。",
            "block_bbox": [
              708,
              1903,
              1300,
              2310
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                708.0,
                1903.0
              ],
              [
                1300.0,
                1903.0
              ],
              [
                1300.0,
                2310.0
              ],
              [
                708.0,
                2310.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Bei}} $·blatt n. -(e)s, ...blätter (表格等的)附页,附件;副刊,增刊",
            "block_bbox": [
              711,
              2316,
              1296,
              2401
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                711.0,
                2316.0
              ],
              [
                1296.0,
                2316.0
              ],
              [
                1296.0,
                2401.0
              ],
              [
                711.0,
                2401.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bei·blei·ben* V. i. (s.) [德国北部地区] ① 保持不变,继续:wenn das so beibleibt mit den steigenden Preisen, dann sehe ich schwarz 要是价格继续这样攀升,我觉得情况就不妙了。② 继续这样做,坚持,不改变:wenn wir weiter ~, haben wir die Arbeit bald fertig 我们这样坚持下去,很快就能把这工作做完。",
            "block_bbox": [
              705,
              2408,
              1300,
              2769
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                705.0,
                2408.0
              ],
              [
                1300.0,
                2408.0
              ],
              [
                1300.0,
                2769.0
              ],
              [
                705.0,
                2769.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Bei}} $· $ \\underline{\\text{boot}} $ n. -(e)s, -e 船载小艇(尤用于船舶与岸上的交通联系): die ~e zu Wasser lassen 把小艇放下水去",
            "block_bbox": [
              709,
              2776,
              1294,
              2817
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                709.0,
                2776.0
              ],
              [
                1294.0,
                2776.0
              ],
              [
                1294.0,
                2817.0
              ],
              [
                709.0,
                2817.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1349,
              199,
              1920,
              280
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1349.0,
                199.0
              ],
              [
                1920.0,
                199.0
              ],
              [
                1920.0,
                280.0
              ],
              [
                1349.0,
                280.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bei·brin·gen* V.t.(h.) ① 教,教会; 教训: jmdm. die Grundbegriffe der lateinischen Sprache ~ 教某人拉丁语的基础知识; das Fotografieren [Schwimmen] habe ich mir selbst beigebracht 我自己学会了摄影[游泳]; den Rekruten Gehorsam ~ 教新兵服从; dem werde ichs schon noch ~! [□] 这家伙我迟早要教训他一通! ich werde dir ~, mich zu belügen [□] 你要骗我,我教你吃苦头! ② [□] 婉言相告(坏消息等): er überlegte, wie er ihr die Nachricht ~ sollte 他考虑怎样把这消息婉转地告诉她。③ 对某人做坏事,使…遭受(损失,痛苦等): jmdm. eine Niederlage ~ 让某人遭受失败; jmdm. eine Schnittwunde ~ 把某人划破(或刺破)了一个伤口 ④ ① 提供,找来,拿来: Zeugen ~ 提供证人; wenn du die Sachen [das Geld] nicht bis morgen beibringst, gibt es Ärger! 要是你明天还不把东西[钱]拿来,就有麻烦了! ② 引证: bisher unbekanntes Material ~ 引证迄今为止不为人知的材料",
            "block_bbox": [
              1317,
              288,
              1922,
              1261
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1317.0,
                288.0
              ],
              [
                1922.0,
                288.0
              ],
              [
                1922.0,
                1261.0
              ],
              [
                1317.0,
                1261.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Bei·brin·gung f. - ① 加害，使…遭受（损失，痛苦等）② 提供，引证",
            "block_bbox": [
              1332,
              1266,
              1915,
              1348
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1332.0,
                1266.0
              ],
              [
                1915.0,
                1266.0
              ],
              [
                1915.0,
                1348.0
              ],
              [
                1332.0,
                1348.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Beich·te f. -，-n ①【宗】忏悔，告解：die ∼ablegen [雅] 忏悔；jmdm. die ∼abnehmen 听取某人的忏悔；der Geistliche hört/sitzt ∼神甫坐在忏悔室里听取忏悔；zur ∼gehen 去(教堂)忏悔 ② 坦白，认错：ich hörte mir seine ∼an 我听他坦白。",
            "block_bbox": [
              1330,
              1351,
              1916,
              1635
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1330.0,
                1351.0
              ],
              [
                1916.0,
                1351.0
              ],
              [
                1916.0,
                1635.0
              ],
              [
                1330.0,
                1635.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "beich·ten V. t. /V. i. (h.) ①【宗】[基督教用语] 忏悔, 告解: seine Sünden ～ 为他的罪过忏悔; ～ gehen 去忏悔 ② 坦白, 承认: jmdm. seinen Kummer ～ 向某人直言他的痛苦; ich muss dir ～, dass ich viel Geld ausgegeben habe 我必须老实告诉你, 我花了许多钱; na, dann beichte mal! [（常作）讽] 老实交代吧!",
            "block_bbox": [
              1328,
              1641,
              1920,
              2010
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1328.0,
                1641.0
              ],
              [
                1920.0,
                1641.0
              ],
              [
                1920.0,
                2010.0
              ],
              [
                1328.0,
                2010.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Be $ \\underline{i} $cht.for.mel f. 告解开场套语",
            "block_bbox": [
              1333,
              2014,
              1843,
              2055
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1333.0,
                2014.0
              ],
              [
                1843.0,
                2014.0
              ],
              [
                1843.0,
                2055.0
              ],
              [
                1333.0,
                2055.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Beicht·ge·heim·nis n. ① (神甫为忏悔者的)保密义务: das ∼wahren 保守忏悔的秘密 ② 忏悔的秘密: eine Mitteilung wie ein ∼behandeln 像对待忏悔时说的秘密那样对待某个消息",
            "block_bbox": [
              1329,
              2062,
              1916,
              2261
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1329.0,
                2062.0
              ],
              [
                1916.0,
                2062.0
              ],
              [
                1916.0,
                2261.0
              ],
              [
                1329.0,
                2261.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Be $ \\underline{\\text{icht}} $·ge·spr $ \\underline{\\text{ach}} $ n.（听忏悔的神甫与忏悔者为准备告解而进行的）忏悔前谈话",
            "block_bbox": [
              1331,
              2268,
              1915,
              2388
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1331.0,
                2268.0
              ],
              [
                1915.0,
                2268.0
              ],
              [
                1915.0,
                2388.0
              ],
              [
                1331.0,
                2388.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "beicht·hö·ren V. i. (hörte beicht, hat beichtgehört) [奥] 听忏悔",
            "block_bbox": [
              1331,
              2395,
              1917,
              2475
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1331.0,
                2395.0
              ],
              [
                1917.0,
                2395.0
              ],
              [
                1917.0,
                2475.0
              ],
              [
                1331.0,
                2475.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Be $ \\underline{i} $ch.ti.ger m. -s, - [旧]听取忏悔的神甫",
            "block_bbox": [
              1331,
              2480,
              1915,
              2558
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1331.0,
                2480.0
              ],
              [
                1915.0,
                2480.0
              ],
              [
                1915.0,
                2558.0
              ],
              [
                1331.0,
                2558.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Be $ \\underline{i} $cht·kind n.【宗】忏悔者,告解人:mein～我的告解人",
            "block_bbox": [
              1332,
              2564,
              1913,
              2644
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1332.0,
                2564.0
              ],
              [
                1913.0,
                2564.0
              ],
              [
                1913.0,
                2644.0
              ],
              [
                1332.0,
                2644.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Beicht·sie·gel n. = Beichtgeheimnis",
            "block_bbox": [
              1331,
              2649,
              1906,
              2691
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1331.0,
                2649.0
              ],
              [
                1906.0,
                2649.0
              ],
              [
                1906.0,
                2691.0
              ],
              [
                1331.0,
                2691.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Beicht·spie·gel m. (按照十戒内容写就、忏悔前用以检测的)忏悔问答表",
            "block_bbox": [
              1332,
              2695,
              1913,
              2776
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1332.0,
                2695.0
              ],
              [
                1913.0,
                2695.0
              ],
              [
                1913.0,
                2776.0
              ],
              [
                1332.0,
                2776.0
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "B",
            "block_bbox": [
              1996,
              490,
              2040,
              544
            ],
            "block_id": 25,
            "block_order": null,
            "group_id": 25,
            "block_polygon_points": [
              [
                1996.0,
                490.0
              ],
              [
                2040.0,
                490.0
              ],
              [
                2040.0,
                544.0
              ],
              [
                1996.0,
                544.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "B $ \\underline{e} $icht.stuhl m. 忏悔室,告解所",
            "block_bbox": [
              1330,
              2779,
              1844,
              2820
            ],
            "block_id": 26,
            "block_order": 23,
            "group_id": 26,
            "block_polygon_points": [
              [
                1330.0,
                2779.0
              ],
              [
                1844.0,
                2779.0
              ],
              [
                1844.0,
                2820.0
              ],
              [
                1330.0,
                2820.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.649350643157959,
              "coordinate": [
                93,
                133,
                163,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  93.0,
                  133.0
                ],
                [
                  163.0,
                  133.0
                ],
                [
                  163.0,
                  174.0
                ],
                [
                  93.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6176812648773193,
              "coordinate": [
                972,
                125,
                1037,
                163
              ],
              "order": 1,
              "polygon_points": [
                [
                  972.0,
                  125.0
                ],
                [
                  1037.0,
                  125.0
                ],
                [
                  1037.0,
                  163.0
                ],
                [
                  972.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8520800471305847,
              "coordinate": [
                1692,
                130,
                1918,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  1692.0,
                  130.0
                ],
                [
                  1918.0,
                  130.0
                ],
                [
                  1918.0,
                  173.0
                ],
                [
                  1692.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 15,
              "label": "inline_formula",
              "score": 0.3828979432582855,
              "coordinate": [
                160,
                210,
                236,
                245
              ],
              "order": 2,
              "polygon_points": [
                [
                  160.0,
                  210.0
                ],
                [
                  236.0,
                  210.0
                ],
                [
                  236.0,
                  245.0
                ],
                [
                  160.0,
                  245.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9438472986221313,
              "coordinate": [
                91,
                201,
                686,
                2818
              ],
              "order": 3,
              "polygon_points": [
                [
                  664,
                  201
                ],
                [
                  91,
                  216
                ],
                [
                  102,
                  2817
                ],
                [
                  675,
                  2817
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9604137539863586,
              "coordinate": [
                724,
                199,
                1300,
                1547
              ],
              "order": 4,
              "polygon_points": [
                [
                  724.0,
                  199.0
                ],
                [
                  1300.0,
                  199.0
                ],
                [
                  1300.0,
                  1547.0
                ],
                [
                  724.0,
                  1547.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8856386542320251,
              "coordinate": [
                713,
                1552,
                1294,
                1636
              ],
              "order": 5,
              "polygon_points": [
                [
                  713.0,
                  1552.0
                ],
                [
                  1294.0,
                  1552.0
                ],
                [
                  1294.0,
                  1636.0
                ],
                [
                  713.0,
                  1636.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9291787147521973,
              "coordinate": [
                712,
                1642,
                1295,
                1845
              ],
              "order": 6,
              "polygon_points": [
                [
                  712.0,
                  1642.0
                ],
                [
                  1295.0,
                  1642.0
                ],
                [
                  1295.0,
                  1845.0
                ],
                [
                  712.0,
                  1845.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7880045771598816,
              "coordinate": [
                714,
                1852,
                1257,
                1894
              ],
              "order": 7,
              "polygon_points": [
                [
                  714.0,
                  1852.0
                ],
                [
                  1257.0,
                  1852.0
                ],
                [
                  1257.0,
                  1894.0
                ],
                [
                  714.0,
                  1894.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9369845390319824,
              "coordinate": [
                708,
                1903,
                1300,
                2310
              ],
              "order": 8,
              "polygon_points": [
                [
                  708.0,
                  1903.0
                ],
                [
                  1300.0,
                  1903.0
                ],
                [
                  1300.0,
                  2310.0
                ],
                [
                  708.0,
                  2310.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8852643370628357,
              "coordinate": [
                711,
                2316,
                1296,
                2401
              ],
              "order": 9,
              "polygon_points": [
                [
                  711.0,
                  2316.0
                ],
                [
                  1296.0,
                  2316.0
                ],
                [
                  1296.0,
                  2401.0
                ],
                [
                  711.0,
                  2401.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9374956488609314,
              "coordinate": [
                705,
                2408,
                1300,
                2769
              ],
              "order": 10,
              "polygon_points": [
                [
                  705.0,
                  2408.0
                ],
                [
                  1300.0,
                  2408.0
                ],
                [
                  1300.0,
                  2769.0
                ],
                [
                  705.0,
                  2769.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8087010979652405,
              "coordinate": [
                709,
                2776,
                1294,
                2817
              ],
              "order": 11,
              "polygon_points": [
                [
                  709.0,
                  2776.0
                ],
                [
                  1294.0,
                  2776.0
                ],
                [
                  1294.0,
                  2817.0
                ],
                [
                  709.0,
                  2817.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8661961555480957,
              "coordinate": [
                1349,
                199,
                1920,
                280
              ],
              "order": 12,
              "polygon_points": [
                [
                  1349.0,
                  199.0
                ],
                [
                  1920.0,
                  199.0
                ],
                [
                  1920.0,
                  280.0
                ],
                [
                  1349.0,
                  280.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9545717835426331,
              "coordinate": [
                1317,
                288,
                1922,
                1261
              ],
              "order": 13,
              "polygon_points": [
                [
                  1317.0,
                  288.0
                ],
                [
                  1922.0,
                  288.0
                ],
                [
                  1922.0,
                  1261.0
                ],
                [
                  1317.0,
                  1261.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8885214924812317,
              "coordinate": [
                1332,
                1266,
                1915,
                1348
              ],
              "order": 14,
              "polygon_points": [
                [
                  1332.0,
                  1266.0
                ],
                [
                  1915.0,
                  1266.0
                ],
                [
                  1915.0,
                  1348.0
                ],
                [
                  1332.0,
                  1348.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9509394764900208,
              "coordinate": [
                1330,
                1351,
                1916,
                1635
              ],
              "order": 15,
              "polygon_points": [
                [
                  1330.0,
                  1351.0
                ],
                [
                  1916.0,
                  1351.0
                ],
                [
                  1916.0,
                  1635.0
                ],
                [
                  1330.0,
                  1635.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9313364624977112,
              "coordinate": [
                1328,
                1641,
                1920,
                2010
              ],
              "order": 16,
              "polygon_points": [
                [
                  1328.0,
                  1641.0
                ],
                [
                  1920.0,
                  1641.0
                ],
                [
                  1920.0,
                  2010.0
                ],
                [
                  1328.0,
                  2010.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6057173013687134,
              "coordinate": [
                1333,
                2014,
                1843,
                2055
              ],
              "order": 17,
              "polygon_points": [
                [
                  1333.0,
                  2014.0
                ],
                [
                  1843.0,
                  2014.0
                ],
                [
                  1843.0,
                  2055.0
                ],
                [
                  1333.0,
                  2055.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8977718949317932,
              "coordinate": [
                1329,
                2062,
                1916,
                2261
              ],
              "order": 18,
              "polygon_points": [
                [
                  1329.0,
                  2062.0
                ],
                [
                  1916.0,
                  2062.0
                ],
                [
                  1916.0,
                  2261.0
                ],
                [
                  1329.0,
                  2261.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8896172642707825,
              "coordinate": [
                1331,
                2268,
                1915,
                2388
              ],
              "order": 19,
              "polygon_points": [
                [
                  1331.0,
                  2268.0
                ],
                [
                  1915.0,
                  2268.0
                ],
                [
                  1915.0,
                  2388.0
                ],
                [
                  1331.0,
                  2388.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8764215111732483,
              "coordinate": [
                1331,
                2395,
                1917,
                2475
              ],
              "order": 20,
              "polygon_points": [
                [
                  1331.0,
                  2395.0
                ],
                [
                  1917.0,
                  2395.0
                ],
                [
                  1917.0,
                  2475.0
                ],
                [
                  1331.0,
                  2475.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.875280499458313,
              "coordinate": [
                1331,
                2480,
                1915,
                2558
              ],
              "order": 21,
              "polygon_points": [
                [
                  1331.0,
                  2480.0
                ],
                [
                  1915.0,
                  2480.0
                ],
                [
                  1915.0,
                  2558.0
                ],
                [
                  1331.0,
                  2558.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8632909655570984,
              "coordinate": [
                1332,
                2564,
                1913,
                2644
              ],
              "order": 22,
              "polygon_points": [
                [
                  1332.0,
                  2564.0
                ],
                [
                  1913.0,
                  2564.0
                ],
                [
                  1913.0,
                  2644.0
                ],
                [
                  1332.0,
                  2644.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7147543430328369,
              "coordinate": [
                1331,
                2649,
                1906,
                2691
              ],
              "order": 23,
              "polygon_points": [
                [
                  1331.0,
                  2649.0
                ],
                [
                  1906.0,
                  2649.0
                ],
                [
                  1906.0,
                  2691.0
                ],
                [
                  1331.0,
                  2691.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7506353259086609,
              "coordinate": [
                1332,
                2695,
                1913,
                2776
              ],
              "order": 24,
              "polygon_points": [
                [
                  1332.0,
                  2695.0
                ],
                [
                  1913.0,
                  2695.0
                ],
                [
                  1913.0,
                  2776.0
                ],
                [
                  1332.0,
                  2776.0
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.42745935916900635,
              "coordinate": [
                1996,
                490,
                2040,
                544
              ],
              "order": null,
              "polygon_points": [
                [
                  1996.0,
                  490.0
                ],
                [
                  2040.0,
                  490.0
                ],
                [
                  2040.0,
                  544.0
                ],
                [
                  1996.0,
                  544.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.709126353263855,
              "coordinate": [
                1330,
                2779,
                1844,
                2820
              ],
              "order": 25,
              "polygon_points": [
                [
                  1330.0,
                  2779.0
                ],
                [
                  1844.0,
                  2779.0
                ],
                [
                  1844.0,
                  2820.0
                ],
                [
                  1330.0,
                  2820.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "bei Prăp.〈支配第三格〉Ⅰ〈表示地点〉①在…附近，靠近，邻近：di Schlacht ~Leipzig 莱比锡战役；Bernau ~(缩写：b.) Berlin 柏林近郊的柏尔瑙；~m Bahnhof 在车站附近；~n Gepäck bleiben 留在行李近旁(看着行李)；(dicht, nahe) ~der Schule (紧)挨着学校；~jmdm. [etw.] steher [sitzen] 站[坐]在某人身旁[某物边上]；wir versammeln uns ~m Schillerdenkmal 我们在席勒纪念碑集合；Kopf ~Kopf 头挨头②在…中：er war auch ~den Demonstranten 他也在游行者当中；~der Morgenpost lag ein Brief aus Paris 早上的邮件里有一封巴黎来的信。③在…部位(表示直接接触)：das Kind ~der Hand nehmen 用手拉着孩子；jmdn. ~der Schulter packen 抓住某人的肩膀②①在某人家里：er wohnt (nicht mehr) ~seinen Eltern 他(不再)住在父母家里；wir sind ~ihr eingeladen 我们受邀到她家里作客；~uns ist das so üblich 这种事在我们家很平常。②在某人处，在某人身上(指思想等)：~jmdm. Verständnis finden 得到某人的理解；die Schuld liegt ~ihm 责任在他身上。③在某个机构、单位等：~einer Firma arbeiten [angestellt sein] 在一家公司工作[受雇于一家公司]；sie ist ~m Film 她在电影界工作；~der Luftwaffe dienen 在空军服役④在某一事件、过程中：~einer Hochzeit sein 参加一个婚礼；~einer Aufführung mitwirken 参加演出⑤在某位作家的作品中：sie sehen aus wie die Verbrecher ~Edgar Wallace 他们的样子像埃德加·华莱士作品中的罪犯。⑥在…情况，以…为例：~ihm ist die Krankheit tödlich verlaufen 该病在他身上是致命的；es war genauso wie ~mir 情况跟我的完全一样。⑦在…身边，在…身上：etw. ~sich tragen 身上带着某物；~sich (selbst) anfangen 在自己身上开始；als Gast ~sich behalten 当作客人留在身边；etw. ~sich behalten [转]不往外讲某事；nicht (ganz) bei sich sein [口]头脑不(太)清醒；心不在焉，睡眼惺忪⑧约数：der Umsatz liegt ~90 Millionen 销售额约九千万。⑨已达到的数值：die Temperatur liegt jetzt ~38.7℃现在的体温为38.7度；die Tachonadel blieb ~250 km/h stehen 速度计指示250公里/小时。⑩以…作证，以…保证，凭…起誓：~Gott！上帝作证！~m Barte des Propheten！以先知的胡子作证！~m Andenken meines toten Freundes！以我过世的朋友发誓！Ⅱ〈表示时间〉①在…时候：Vorsicht ~Abfahrt des Zuges! 火车出站，请注意！~Beginn [Ende] der Vorstellung 演出开始[结束]时；~m Tod des Vaters 父亲去世时②在…期间：~Tag und （~）Nacht 在白天黑夜；~einer Schlägerei [einem Fest] 在打架[节日]\n\n期间；Rom ︷Nacht 晚间的罗马；Moskau ︸Schnee und Frost 冰天雪地的莫斯科；die Herrschaften sind noch ︼Tisch 先生们还在用餐。③ 在…的同时，随着：～zunehmendem Alter in Vereinsamung geraten 随着年龄增长而陷入孤独；10 Millionen Euro Lohnkosten einsparen ︼～gleicher Arbeitszeit und gleicher Produktion 同样的工作时间，同样的产量，节约一千万欧元工资成本；～sein [德国北部地区] 正准备做某事：ich war gerade ︼gewesen wegzugehen，als das Unglück passierte 事故发生时，我正要离开。Ⅲ〈表示伴随情况〉① 在…情况：～Kräften/～guter Gesundheit sein 身体健康；～Nebel fahren 冒着雾行驶；～Tageslicht arbeiten 在白天工作 ② 关于，有关，在…方面：anders sind die Verhältnisse ⌒Erdöl und Erdgas 石油和天然气方面情况不同。③ 为，针对：～langen Additionen ist ein Taschenrechner schon eine Hilfe 大数字相加时，计算器是很好的辅助工具。④ 假如：～Ostwind qualmt der Ofen 如刮东风，炉子就冒烟；～Glatteis muss gestreut werden 路面结冰须撒盐（或沙、灰）。⑤ 由于：～dieser Hitze bleiben wir lieber zu Hause 天这么热，我们宁可待在家里。⑥ 尽管：etw. ⌒m besten Willen nicht einsehen können 尽管有良好的意愿，也不能理解某事；⌒aller Freundschaft，das geht zu weit 不管怎么友好，这件事也太过分了。\n\nB $ \\underline{ei} $ m. -s, -e/-s [土耳其语:bey] → Beg\n\n $ \\underline{\\text{bei}} $· $ \\underline{\\text{be}} $· $ \\underline{\\text{hal}} $· $ \\underline{\\text{ten}} $ * V. t. (h.) 保持,保留:seine Lebensweise [die Methode] ~ 保持他的生活方式[保持这种方法]; die eingeschlagene Richtung ~ 保持已经选择的方向\n\nBei·be·hal·tung f. - → beibehalten\n\nbei·bie·gen* I V.t. (h.) (俗) ① 一再解释使其明白: die Formeln habe ich ihm endlich beigebogen 我终于让他明白了这些公式。② 婉言相劝, 转弯抹角地告知(不愉快的事): heute muss ich meinem Vater ~, dass ich eine Sechs geschrieben habe 今天我得拐个弯让父亲知道, 我得了个“6”分(德国最差的成绩)。II V.i. (h.) 转向减速: die Barkasse bog bei 汽艇转向减速了。\n\n $ \\underline{\\text{Bei}} $·blatt n. -(e)s, ...blätter (表格等的)附页,附件;副刊,增刊\n\nbei·blei·ben* V. i. (s.) [德国北部地区] ① 保持不变,继续:wenn das so beibleibt mit den steigenden Preisen, dann sehe ich schwarz 要是价格继续这样攀升,我觉得情况就不妙了。② 继续这样做,坚持,不改变:wenn wir weiter ~, haben wir die Arbeit bald fertig 我们这样坚持下去,很快就能把这工作做完。\n\n $ \\underline{\\text{Bei}} $· $ \\underline{\\text{boot}} $ n. -(e)s, -e 船载小艇(尤用于船舶与岸上的交通联系): die ~e zu Wasser lassen 把小艇放下水去\n\n\n\nbei·brin·gen* V.t.(h.) ① 教,教会; 教训: jmdm. die Grundbegriffe der lateinischen Sprache ~ 教某人拉丁语的基础知识; das Fotografieren [Schwimmen] habe ich mir selbst beigebracht 我自己学会了摄影[游泳]; den Rekruten Gehorsam ~ 教新兵服从; dem werde ichs schon noch ~! [□] 这家伙我迟早要教训他一通! ich werde dir ~, mich zu belügen [□] 你要骗我,我教你吃苦头! ② [□] 婉言相告(坏消息等): er überlegte, wie er ihr die Nachricht ~ sollte 他考虑怎样把这消息婉转地告诉她。③ 对某人做坏事,使…遭受(损失,痛苦等): jmdm. eine Niederlage ~ 让某人遭受失败; jmdm. eine Schnittwunde ~ 把某人划破(或刺破)了一个伤口 ④ ① 提供,找来,拿来: Zeugen ~ 提供证人; wenn du die Sachen [das Geld] nicht bis morgen beibringst, gibt es Ärger! 要是你明天还不把东西[钱]拿来,就有麻烦了! ② 引证: bisher unbekanntes Material ~ 引证迄今为止不为人知的材料\n\nBei·brin·gung f. - ① 加害，使…遭受（损失，痛苦等）② 提供，引证\n\nBeich·te f. -，-n ①【宗】忏悔，告解：die ∼ablegen [雅] 忏悔；jmdm. die ∼abnehmen 听取某人的忏悔；der Geistliche hört/sitzt ∼神甫坐在忏悔室里听取忏悔；zur ∼gehen 去(教堂)忏悔 ② 坦白，认错：ich hörte mir seine ∼an 我听他坦白。\n\nbeich·ten V. t. /V. i. (h.) ①【宗】[基督教用语] 忏悔, 告解: seine Sünden ～ 为他的罪过忏悔; ～ gehen 去忏悔 ② 坦白, 承认: jmdm. seinen Kummer ～ 向某人直言他的痛苦; ich muss dir ～, dass ich viel Geld ausgegeben habe 我必须老实告诉你, 我花了许多钱; na, dann beichte mal! [（常作）讽] 老实交代吧!\n\nBe $ \\underline{i} $cht.for.mel f. 告解开场套语\n\nBeicht·ge·heim·nis n. ① (神甫为忏悔者的)保密义务: das ∼wahren 保守忏悔的秘密 ② 忏悔的秘密: eine Mitteilung wie ein ∼behandeln 像对待忏悔时说的秘密那样对待某个消息\n\nBe $ \\underline{\\text{icht}} $·ge·spr $ \\underline{\\text{ach}} $ n.（听忏悔的神甫与忏悔者为准备告解而进行的）忏悔前谈话\n\nbeicht·hö·ren V. i. (hörte beicht, hat beichtgehört) [奥] 听忏悔\n\nBe $ \\underline{i} $ch.ti.ger m. -s, - [旧]听取忏悔的神甫\n\nBe $ \\underline{i} $cht·kind n.【宗】忏悔者,告解人:mein～我的告解人\n\nBeicht·sie·gel n. = Beichtgeheimnis\n\nBeicht·spie·gel m. (按照十戒内容写就、忏悔前用以检测的)忏悔问答表\n\nB $ \\underline{e} $icht.stuhl m. 忏悔室,告解所",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//61909385-8de7-4471-83bc-0650a7bc1ec3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A54%3A55Z%2F-1%2F%2F50e1f6f53dce61c38040c5082a2a6365943beb932555a60b99ad569cee029e1d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//61909385-8de7-4471-83bc-0650a7bc1ec3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A54%3A55Z%2F-1%2F%2Faff9a9934eed0c8593fc09d16ab87b70716dd95cfa217876440edbfebb170f2a"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//61909385-8de7-4471-83bc-0650a7bc1ec3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A54%3A55Z%2F-1%2F%2Fc683afc2462e7d59b3b1458748ec1ecd177e4bd0e247fa46365f7d317cadfb61"
  ]
}